View Issue Details

IDProjectCategoryLast Update
0000317AI WarSuggestion - Interface Ideas - Game and Menu ControlsOct 25, 2010 10:37 pm
ReporterWinter BornAssigned Tox4000Bughunter 
Severityfeature 
Status resolvedResolutionfixed 
Product Version3.701 
Fixed in Version3.908 
Summary0000317: Tip of the Day in Game Lobby window
DescriptionConsider a "tip of the day" shown in a window in the game lobby to aid players in discovery. Clicking on the tip for more info would pop a help window on the tip or take the user to that part of the manual. Could have a disable control in the settings panel for experienced players. Tips could go in order or be random. Additional controls near the tip window could be: (show next tip, reset tips to begining, remove tips) Starcraft used this iirc
TagsNo tags attached.
Internal Weight

Activities

Moonshine Fox

Oct 5, 2010 7:10 am

reporter   ~0000362

Hell yes! That is such an "easy" way to expose hidden features to new and old players alike. I like it! Thumbs up! Five stars!

x4000Bughunter

Oct 5, 2010 10:25 am

administrator   ~0000372

Oh yeah, I'm all for it also. :)

Moonshine Fox

Oct 5, 2010 11:55 am

reporter   ~0000386

*stamps an "Approved by Chris" sign on this suggestion*

Winter Born

Oct 6, 2010 7:44 pm

reporter   ~0000426

should a new Tip-of-the-Day sub-forum be started? A sticky on the main board inviting members to post their favorite tip or a "I wish Id known this sooner" tip could go a long way to populating a tip database.

this bug tracker could also work with the addition of a TipOfTheDay Catagory for filtering purposes.

x4000Bughunter

Oct 6, 2010 7:50 pm

administrator   ~0000427

Great idea! I've made a new category for that. Also, one for suggested wiki updates. :)

x4000Bughunter

Oct 25, 2010 10:37 pm

administrator   ~0002132

Thanks! :)

Issue History

Date Modified Username Field Change
Oct 4, 2010 11:33 pm Winter Born New Issue
Oct 5, 2010 7:10 am Moonshine Fox Note Added: 0000362
Oct 5, 2010 10:25 am x4000Bughunter Note Added: 0000372
Oct 5, 2010 10:25 am x4000Bughunter Assigned To => x4000Bughunter
Oct 5, 2010 10:25 am x4000Bughunter Status new => confirmed
Oct 5, 2010 11:55 am Moonshine Fox Note Added: 0000386
Oct 6, 2010 7:44 pm Winter Born Note Added: 0000426
Oct 6, 2010 7:50 pm x4000Bughunter Note Added: 0000427
Oct 25, 2010 10:37 pm x4000Bughunter Note Added: 0002132
Oct 25, 2010 10:37 pm x4000Bughunter Status confirmed => resolved
Oct 25, 2010 10:37 pm x4000Bughunter Fixed in Version => 3.908
Oct 25, 2010 10:37 pm x4000Bughunter Resolution open => fixed